Bug 212645 - [patch] [update] multimedia/py-guessit update to 2.1.0
Summary: [patch] [update] multimedia/py-guessit update to 2.1.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: William Grzybowski
URL:
Keywords: patch
Depends on: 212644
Blocks:
  Show dependency treegraph
 
Reported: 2016-09-13 08:39 UTC by Andrej Ebert
Modified: 2016-09-26 18:57 UTC (History)
1 user (show)

See Also:
wg: maintainer-feedback+


Attachments
update to 2.1.0 (1.37 KB, patch)
2016-09-13 08:39 UTC, Andrej Ebert
andrej: maintainer-approval? (william88)
Details | Diff
poudriere log (40.46 KB, text/plain)
2016-09-13 08:41 UTC, Andrej Ebert
no flags Details
poudriere-portlint log (90 bytes, text/plain)
2016-09-13 08:41 UTC, Andrej Ebert
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andrej Ebert 2016-09-13 08:39:59 UTC
Created attachment 174709 [details]
update to 2.1.0

Update to 2.1.0

Changes: https://github.com/guessit-io/guessit/compare/2.0.5...2.1.0

py-dateutil version lock dropped

py-rebulk>0.7.3 required

Added NO_ARCH
Comment 1 Andrej Ebert 2016-09-13 08:41:12 UTC
Created attachment 174710 [details]
poudriere log
Comment 2 Andrej Ebert 2016-09-13 08:41:38 UTC
Created attachment 174711 [details]
poudriere-portlint log
Comment 3 Andrej Ebert 2016-09-24 12:44:01 UTC
Could you please commit it, since I don't have a commit bit? Or is there something wrong with the patch? @wg
Comment 4 commit-hook freebsd_committer 2016-09-26 18:57:43 UTC
A commit references this bug:

Author: wg
Date: Mon Sep 26 18:57:03 UTC 2016
New revision: 422791
URL: https://svnweb.freebsd.org/changeset/ports/422791

Log:
  multimedia/py-guessit: update to 2.1.0

  PR:		212645
  Submitted by:	Andrej Ebert

Changes:
  head/multimedia/py-guessit/Makefile
  head/multimedia/py-guessit/distinfo